linux-headers-virtual-hwe-20.04 5.4.0.24.30 (riscv64 binary) in ubuntu groovy

 This package will always depend on linux-headers-generic.

Details

Package version:
5.4.0.24.30
Source:
linux-meta-riscv 5.4.0.24.30 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships